#neirong{
	text-align:left;
	width:980px;
	height:3360px;
	border:0px solid black;

}
#erjidaohang{
	width:180px;
	height:auto;
	border:0px solid black;
	float:left;
}
#erjineirong{
	width:765px;
	height:3335px;
	border:0px solid black;
	background:#ffffff;
	padding-left:15px;
	float:left;

	padding-top:15px;	
	
}
#touxiang{
	width:100px;
	height:130px;
	border:0px solid black;
	float:left;
	padding-left:30px;
}
#jianjie{
	width:580px;
	height:130px;
	border:0px solid black;
	float:right;
}
#yuanzhang{
	width:715px;
	height:150px;
	border:0px solid black;
	padding-right:30px;
		
}